> ## Documentation Index
> Fetch the complete documentation index at: https://docs.debridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns current terms and conditions



## OpenAPI

````yaml /dln-details/swagger/monitoring.json get /api/TermsAndConditions/current
openapi: 3.0.1
info:
  title: DLN stats API
  description: >-
    # Introduction

    This API is part of [deBridge](https://debridge.com/) protocol
    infrastructure. 


    Protocol documentation is available [here](https://docs.debridge.com/).


    [Terms and
    Condition](https://debridge.com/assets/files/debridge_terms_of_service.pdf)
    | [Privacy
    Policy](https://debridge.com/assets/files/debridge_privacy_policy.pdf)


    # Swagger

    Swagger document can be found [here](/swagger)


    Redoc document can be found [here](/redoc)
  version: v1
servers:
  - url: https://dln-api.debridge.finance
security: []
paths:
  /api/TermsAndConditions/current:
    get:
      tags:
        - TermsAndConditions
      summary: Returns current terms and conditions
      operationId: TermsAndConditions_GetCurrent
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/TermsAndConditionsDTO'
            application/json:
              schema:
                $ref: '#/components/schemas/TermsAndConditionsDTO'
            text/json:
              schema:
                $ref: '#/components/schemas/TermsAndConditionsDTO'
        '500':
          description: Internal Server Error
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/InternalServerErrorResponse'
            application/json:
              schema:
                $ref: '#/components/schemas/InternalServerErrorResponse'
            text/json:
              schema:
                $ref: '#/components/schemas/InternalServerErrorResponse'
components:
  schemas:
    TermsAndConditionsDTO:
      type: object
      properties:
        bytesArrayValue:
          type: string
          description: Bytes array representation of the value
          nullable: true
        stringValue:
          type: string
          description: String representation of the property value
          nullable: true
      additionalProperties: false
      description: DeBridge's terms and conditions
    InternalServerErrorResponse:
      type: object
      properties:
        message:
          type: string
          description: Error message
          nullable: true
        errorCode:
          type: integer
          description: For this type of error it's always 500
          format: int32
      additionalProperties: false
      description: Information about an internal server error

````